# XmSeparator

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmSeparator - Motif-compatible visual-separator widget

## SYNOPSIS

#include <Xm/Separator.h>

XmSeparator

XmCreateSeparator

## DESCRIPTION

XmSeparator

## X RESOURCES

Name | Class | Type | Default | Access
XmNseparatorType | XmCSeparatorType | SeparatorType | NULL | CSG
XmNmargin | XmCMargin | HorizontalDimension | NULL | CSG
XmNorientation | XmCOrientation | Orientation | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNseparatorType

XmNmargin

XmNorientation

XmNtraversalOn

XmNhighlightThickness

## CLASS HIERARCHY

XObject(3) Rect(3) UnNamedObj(3) XCore(3) XmPrimitive(3) XmSeparator(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.